Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
WXMPGAIN non si installa
#1
Ciao a tutti,
non riesco ad installare WXMPGAIN, che mi serve per normalizzare il volume di intere cartelle di brani mp3, perché viene segnalato il seguente errore su Mint 18.3 Cinnamon 64bit
...dipendenza non può essere soddisfatta: libwxbase3.0-0 (>= 3.0.0)
Il sofrware non è presente nel repository di mint, io lo scarico da SourceForge.
Segnalo, inoltre, che qualche tempo addietro l'ho installato su un altro pc con lo stesso SO e funziona bene.
Qualcuno sa cosa significa quel messaggio di errore e come fare per porvi rimedio?
Grazie in anticipo.
Cita messaggio
Grazie da:
#2
(09-02-2018,21:48 )camazzat Ha scritto: ...dipendenza non può essere soddisfatta: libwxbase3.0-0 (>= 3.0.0)
Sembra che l'errore sia dovuto alla diversa scritturadella versione della libreria, 3.0-0 al posto di 3.0.0, forse questo induce in errore l'installatore. Potresti fare delle prove copiando la suddetta libreria ed incollandola nella stassa cartella ma con la versione delle cifre corretta o creare un link con nome corretto che punti alla libreria originale installata p. es.dopo esserti spostato con il terminale nella cartella che contiene la libreria:
Codice:
sudo cp libwxbase3.0-0 libwxbase3.0.0
oppure
Codice:
sudo ln -s libwxbase3.0.0 libwxbase3.0-0
in seguito riprovare ad installare il software.
Linux User # 207701 - Non ho particolari talenti. Sono soltanto appassionatamente curioso - Albert Einstein
Cita messaggio
Grazie da:
#3
Grazie ad m3nhir ho capito il problema ed ho risolto installando WXMPGAIN da terminale e non da pacchetto deb. Le istruzioni si trovano anch'esse sul sito SourceForge. Ora funziona tutto perfettamente.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)